/*@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');*/
/*  font-family: "Urbanist", sans-serif;*/
svg.nav-logo {
  max-width: 170px;
  width: 100%;
  height: auto;
}
.lightbox-image__container {
    position: inherit;
}
.mb-0{
	margin-bottom: 0px !important;
}
.mb-25 {
    margin-bottom: 25px;
}
.p-lr-0{
	padding-left: 0px;
	padding-right: 0px;
}


.slide-inner {
  text-transform: uppercase;
}
.fullscreen-bg {
  filter: brightness(0.60);
}
.uppercase {
  text-transform: uppercase;
}
.hero-icon {
  width: 100%;
  max-width: 40%;
  height: auto;
}
.social-list {
  display: flex;
  margin: 0;
  filter: invert(1);
  gap: 5px;
  position: relative;
}
.social-list svg.icon {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.social-list li {
  width: 42px;
  list-style: none;
  padding: 6px;
  height: 42px;
  border-radius: 50%;
  background: #f5f5f5;
}
.social-list li:hover {
  background: #d9d9d9;
}
.footer-bottom {
  align-items: center;
}
.cb {
  position: relative;
  top: -5px;
}
.cb img {
  width: 80px;
  margin-left: 3px;
}
.eyes-img img {
  object-position: top;
}
.project-item__info {
  height: 70px;
}
.project-item .p-med {
  font-size: 24px;
}
.project-item .item-info__clip {
  height: auto;
  margin-bottom: 5px;
}
.footer[theme="dark"] {
  background: var(--black-secondary);
  color: var(--white);
}
.contact-form-block {
    max-width: 760px;
    background: #101010;
    margin: 0 auto;
    border-radius: 30px;
    padding: 50px;
}
.contact-form-block input, .contact-form-block textarea {
    padding: 15px;
    background: transparent;
    border: 1px solid #2e2e2e;
    width: 100%;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.5px;
    color: #999;
}
.input-group {
    margin-bottom: 25px;
}
.contact-form-block button {
    background: #000;
    padding: 15px;
    width: 100%;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
}



@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}

.alert.alert-success {
    color: #508e14;
    background: #f0f0f0;
    padding: 10px 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 28px;
}
.alert.alert-danger {
    color: #454545;
    background-color: #ffb4b4;
    padding: 10px 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 28px;
}
@media (min-width:767px) {
  .slide {
    width: 8rem;
  }
  .slide.active {
    width: calc(100vw - 25.55rem) !important;
  }
}
@media (max-width:767px) {
  .hero-icon {
    max-width: 75%;
  }
  .project-item .p-med {
    font-size: 24px;
  }
}